<template>
	<view>
		<view>
			<uni-list-item title="分销修改"  @click="retail()"  />
		</view>
		<view>
			<uni-list-item title="收款信息修改" @click="collection()" />
		</view>
		
	</view>
</template>

<script>
	export default {
		methods: {
	
			collection() {
				uni.navigateTo({
					url: './modify/joinpayMchCheckList',
				});
			},
			retail() {
				uni.navigateTo({
					url: './modify/proportionCheckList',
				});
			},
		}
		
	}
	
</script>

<style>
</style>
